@charset "utf-8";
/* #Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}ol,ul{list-style:none;}blockquote,q{quotes:none;}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}:focus{outline:0;}ins{text-decoration:none;}del{text-decoration:line-through;}table{border-collapse:collapse;border-spacing:0;}

/* #Basic Styles */
html{height:100%}
body{line-height:1;background:#32302c;color:#7d7d7d;font:normal 20px 'Open Sans', Arial, Helvetica, sans-serif;-webkit-font-smoothing: antialiased;-webkit-text-size-adjust:100%;position:relative}
html, body,.container-table,.height_100{height:100%}
.container-table{display:table;width:100%}
.vertical-center-row{display:table-cell;vertical-align:middle}
a,a:visited{text-decoration:none;color:#254151;outline:0;transition:color .3s,background-color .3s,opacity .3s;-moz-transition:color .3s,background-color .3s,opacity .3s;-o-transition:color .3s,background-color .3s,opacity .3s;-webkit-transition:color .3s,background-color .3s,opacity .3s}a:hover, a:focus{color:#09973e;outline:0;text-decoration:none}a:active{text-decoration:none;outline:0}
.text-dark, a.text-dark{color:#131313}
p{padding:0 0 30px;line-height:1.5em}
p.notop_spacing{padding:0 0 10px}
p.nobottom_spacing{padding:10px 0 0}
.form-control-plaintext{line-height:normal}
h1,h2,h3,h4,h5,h6{clear:both;font:900 46px/1.2em 'Merriweather', serif;padding:0 0 30px;letter-spacing:normal;margin:0;color:#254151;font-style:normal}
h2{font-size:46px}h3{font-size:40px}h4{font-size:30px}
h5{font-size:28px}
h6{font:700 20px/1.2em 'Open Sans', Arial, Helvetica, sans-serif}
h1 a,h2 a,h3 a,h4 a,h1 a:visited,h2 a:visited,h3 a:visited,h4 a:visited{color:#254151}
h5 a,h5 a:visited,h6 a,h6 a:visited{color:#254151}
h2.subtitle,h3.subtitle,h4.subtitle,h5.subtitle{font:700 24px/1em 'Merriweather', serif;font-style:italic}
.search-highlight{color:#09973e!important}

/* #Lists */
ul, ol { margin-bottom: 20px; }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 12px; }
ul.large li { line-height: 21px; }
.list-unstyled{padding:0;list-style:none}
.list-unstyled li{line-height:normal}
.scroller .list-unstyled{margin-bottom:0}

ul.straight{margin:0;padding:0;list-style:none}
ul.straight li{display:inline-block;padding:0 5px 0 0;margin:0;line-height:normal;float:left}

hr{display:block;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;margin-top:20px;margin-bottom:20px;width:100%;height:0;border:0;border-top:1px solid #eee}

/* Loading
***********************/
.loading > div {opacity: 0;}
.loading:before  { content: 'LOADING'; display: block; margin: 100px 0 0; text-align: center; color: #e7e7e7; font-weight: bold; font-size: 60px; opacity: 0.3; }

.preloader{position:fixed;top:0;left:0;right:0;bottom:0;background-color:#fff;z-index:99999;height:100%;width:100%;overflow:hidden !important}
.status{width:120px;height:80px;position:absolute;left:50%;top:50%;background-image:url(../images/logo-ntm-fee.jpg);background-repeat:no-repeat;background-position:center;-webkit-background-size:cover;background-size:cover;margin:-40px 0 0 -60px}

/* #Images */
img.scale-with-grid {max-width: 100%;height: auto;}
.aligned_left { margin:0 10px 5px 0; float:left}
.aligned_right { margin:0 0px 5px 10px;}
.aligned_center { margin:0 auto 10px auto; align:middle}
figure,figure a{display:block;text-align:center;margin:0 auto}
figure img{display:inline-block;max-width:100%;height:auto}
figure.banner{width:100%}
figure.banner img:not(.objFit){max-width:none;width:100%;height:auto;}
img.objFit{max-width:none;width:100%;height:100%;display:block;-o-object-fit:cover;object-fit:cover}

/* #Forms */
form{display:block;clear:both;padding:0;margin:0;width:100%;text-align:left}
form label,.ntm .gform_wrapper label.gfield_label,.ntm .gform_wrapper legend.gfield_label{display:block;font:700 18px/1.2em 'Open Sans', Arial, Helvetica, sans-serif;margin:0 0 8px;text-transform:none;color:#2c3e50}
form label>em{color:#da9192}
form input:not([type="radio"]):not([type="checkbox"]),form textarea,form select,.form-control,input.form-control,textarea.form-control,select.form-control{background:#fff;color:#2c3e50;font:normal 14px/1em 'Open Sans', Arial, Helvetica, sans-serif;border-radius:0;-webkit-box-shadow:none;box-shadow:none;padding-top:11px;padding-bottom:10px;height:40px;border:solid 1px #cfd7dd;display:block}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{background:#eee!important}
.form-control.form-control-sm{height:30px;padding:5px 10px;font-size:12px;line-height:1.5;border-radius:0}
form textarea,form textarea.form-control{height:auto;overflow:auto}
.form-select,form select.form-select,select.form-select,select.form-control.form-select:not([size]):not([multiple])
{height:45px;outline:0;border-radius:0;background-image:url(../images/select-bg.png);background-position:93% center;background-position:calc(100% - 9px) center;background-repeat:no-repeat;-webkit-appearance:none;-moz-appearance:none;appearance:none;padding-right:25px}
.form-select option:first-child,form select.form-select option:first-child,select.form-select option:first-child{opacity:.5}
form input[type="checkbox"],form input.chkbox{display: inline;width:auto;margin-top:1px}
.form-control:active,.form-control:focus,.form-control.focus{border-color:#ccc!important;outline: 0;-webkit-box-shadow:none;box-shadow:none}
.form-check label{font:normal 14px/1em 'Open Sans', Arial, Helvetica, sans-serif;text-transform:none;letter-spacing:normal}

.ntm .gform_wrapper ul li.gfield{margin-bottom:30px;line-height:normal}
.ntm .gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .ntm .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .ntm .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio]{margin-top:0;margin-right:3px}
.ntm .gform_wrapper .gfield_radio li label{margin-top:4px}

::-webkit-input-placeholder,.form-control::-webkit-input-placeholder{color:#000;opacity:.5}
:-moz-placeholder,.form-control:-moz-placeholder{color:#000;opacity:.5}
::-moz-placeholder,.form-control::-moz-placeholder{color:#000;opacity:.5}
:-ms-input-placeholder,.form-control:-ms-input-placeholder{color:#ccc}:placeholder-shown,.form-control:placeholder-shown{color:#000}

.left-inner-addon{position:relative}
.left-inner-addon input{padding-left:35px}
.left-inner-addon i{position:absolute;padding:12px 12px;pointer-events:none;color:#8b8b8b;line-height:1.3em}
.right-inner-addon{position:relative}
.right-inner-addon input{padding-right:35px}
.right-inner-addon i{position:absolute;right:0px;padding:12px 12px;pointer-events:none;color:#ccc;opacity:0.8;line-height:1.3em}
.left-inner-addon.focus i,.right-inner-addon.focus i{color:#131313}

/* #Buttons */
button{outline:0}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;outline:0}
.btn{display:inline-flex;outline:0;font:700 16px/1em 'Open Sans', Arial, Helvetica, sans-serif;letter-spacing:normal;color:inherit;cursor:pointer;width:auto;padding:12px 28px;border:solid 2px transparent;margin:0;text-align:center;border-radius:100em;height:54px;outline:0;transition:all .3s;align-items:center;justify-content:center;background:transparent}
.btn.active, .btn:active{box-shadow:none}
.btn:hover,.btn.active.focus, .btn.active:focus, .btn.active:hover, .btn:active.focus, .btn:active:focus, .btn:active:hover,.btn.active, .btn:active,.btn.focus, .btn:focus{outline:0;box-shadow:none}

.btn-primary,.btn-primary:visited{background:transparent;color:#254151;border-color:#254151}
.btn-primary:hover,.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover,.btn-primary.active, .btn-primary:active,.btn-primary.focus, .btn-primary:focus{background:#254151;color:#fff;border-color:#254151}

.btn-white,.btn-white:visited{background:transparent;color:#fff;border-color:#fff}
.btn-white:hover,.btn-white.active.focus, .btn-white.active:focus, .btn-white.active:hover, .btn-white:active.focus, .btn-white:active:focus, .btn-white:active:hover,.btn-white.active, .btn-white:active,.btn-white.focus, .btn-white:focus{background:#fff;color:#254151;border-color:#fff}

.btn-link, .btn-link:visited{-webkit-appearance:none;padding:0;cursor:pointer;background:0 0;border:0;font-size:18px;font-weight:bold;line-height:1.5em;color:inherit;border-radius:0;}
form input.btn-link:hover,input.btn-link:hover,.btn-link:hover,a.btn-link:hover,form input.btn-link:active,input.btn-link:active,.btn-link:active,a.btn-link:active,form input.btn-link:focus,input.btn-link:focus,.btn-link:focus,a.btn-link:focus{opacity:.8;text-decoration:none;color:inherit;}

/* Slick Slider */
.slick-slider{position:relative;display:block;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent}.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0}.slick-list:focus{outline:none}.slick-list.dragging{cursor:pointer;cursor:hand}.slick-slider .slick-track,.slick-slider .slick-list{-webkit-transform:translate3d(0, 0, 0);-moz-transform:translate3d(0, 0, 0);-ms-transform:translate3d(0, 0, 0);-o-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0)}.slick-track{position:relative;top:0;left:0;display:block}.slick-track:before,.slick-track:after{display:table;content:''}.slick-track:after{clear:both}.slick-loading .slick-track{visibility:hidden}.slick-slide{display:none;float:left;height:100%;min-height:1px}[dir='rtl'] .slick-slide{float:right}.slick-slide img{display:block}.slick-slide.slick-loading img{display:none}.slick-slide.dragging img{pointer-events:none}.slick-initialized .slick-slide{display:block}.slick-loading .slick-slide{visibility:hidden}.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent}.slick-arrow.slick-hidden{display:none}
.slick-prev,.slick-next{position:absolute;top:50%;display:block;margin-top:-25px;padding:0;width:50px;height:50px;outline:0;border:none;background:#254151;color:transparent;text-align:center;font-size:0;line-height:0;cursor:pointer;z-index:1;outline:0;transition:all .3s;}
.slick-prev:before,.slick-next:before{display:inline-block;width:1em;color:#fff;text-align:center;text-decoration:inherit;text-transform:none;font-weight:normal;font-style:normal;font-variant:normal;font-size:12px;font-family:"icn_ntm";line-height:1em;opacity:1;speak:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.slick-next{right:30px}
.slick-next::before{content:'\e805'}
.slick-prev{left:30px}
.slick-prev::before{content:'\e804'}
.slick-prev:hover,.slick-next:hover,.slick-prev:focus,.slick-next:focus,.slick-prev:active,.slick-next:active{background:#66b206;outline:0}
.slick-prev:hover::before,.slick-next:hover::before,.slick-prev:focus::before,.slick-next:focus::before,.slick-prev:active::before,.slick-next:active::before{opacity:1}
.slick-dots{margin:0;padding:0;list-style:none;float:right;position:absolute;bottom:40px;right:0;width:100%;text-align:center;display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;justify-content:center}
.slick-dots li{display:inline-block;margin:0 3px;padding:0;list-style:none;line-height:normal;float:none}
.slick-dots li button{display:block;float:left;width:12px;height:12px;background:#fff;border-radius:100em;text-indent:-9999px;text-transform:capitalize;border:solid 2px transparent;padding:0;outline:0}
.slick-dots li.slick-active button{background:transparent;border-color:#fff;outline:0;width:14px;height:14px}

/* Magnific Popup */
.mfp-bg{position:fixed;top:0;left:0;z-index:1042;overflow:hidden;width:100%;height:100%;background:#131313;opacity:.9}.mfp-wrap{position:fixed;top:0;left:0;z-index:1043;width:100%;height:100%;outline:none !important;-webkit-backface-visibility:hidden}.mfp-container{position:absolute;top:0;left:0;box-sizing:border-box;padding:0 8px;width:100%;height:100%;text-align:center}.mfp-container:before{display:inline-block;height:100%;content:'';vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;z-index:1045;display:inline-block;margin:0 auto;vertical-align:middle;text-align:left}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{z-index:1046;display:block;overflow:visible;padding:0;outline:none;border:0;background:transparent;box-shadow:none;cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out;cursor:pointer;-webkit-appearance:none;touch-action:manipulation}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none !important}.mfp-preloader{position:absolute;top:50%;right:8px;left:8px;z-index:1044;margin-top:-.8em;width:auto;color:#CCC;text-align:center}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button::-moz-focus-inner{padding:0;border:0}.mfp-close{position:absolute;top:0;right:0;padding:0 0 18px 10px;width:44px;height:44px;color:#FFF;text-align:center;text-decoration:none;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace;line-height:44px;opacity:.65}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{right:0;padding-right:6px;width:100%;color:#FFF;text-align:right}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;white-space:nowrap;font-size:12px;line-height:18px}button.mfp-arrow{position:absolute;top:50%;z-index:1046;display:block;overflow:visible;margin-top:-25px;padding:0;width:50px;height:50px;outline:none;border:0;background:transparent;box-shadow:none;color:transparent;text-align:center;font-size:0;line-height:0;cursor:pointer;-webkit-appearance:none;touch-action:manipulation}.mfp-arrow:hover,.mfp-arrow:focus{color:#fff;opacity:.8}.mfp-arrow:after{display:none}.mfp-arrow:before{display:inline-block;width:1em;color:#f8f8f8;text-align:center;text-decoration:inherit;text-transform:none;text-shadow:1px 1px 1px rgba(127,127,127,0.3);font-weight:400;font-style:normal;font-variant:normal;font-size:40px;font-family:"icn_ntm";line-height:1em;opacity:1;speak:none;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.mfp-arrow-left{left:5px}.mfp-arrow-left:before{content:'\e806'}.mfp-arrow-right{right:5px}.mfp-arrow-right:before{content:'\e807'}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{max-width:900px;width:100%;line-height:0}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{overflow:hidden;padding-top:56.25%;width:100%;height:0}.mfp-iframe-scaler iframe{position:absolute;top:0;left:0;display:block;width:100%;height:100%;background:#000;box-shadow:0 0 8px rgba(0,0,0,0.6)}img.mfp-img{display:block;box-sizing:border-box;margin:0 auto;padding:40px 0;max-width:100%;width:auto;height:auto;line-height:0}.mfp-figure{line-height:0}.mfp-figure:after{position:absolute;top:40px;right:0;bottom:40px;left:0;z-index:-1;display:block;width:auto;height:auto;background:#444;box-shadow:0 0 8px rgba(0,0,0,0.6);content:''}.mfp-figure small{display:block;color:#BDBDBD;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{position:absolute;top:100%;left:0;margin-top:-36px;width:100%;cursor:auto}.mfp-title{padding-right:36px;color:#F3F3F3;text-align:left;word-wrap:break-word;line-height:18px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width: 800px) and (orientation: landscape),screen and (max-height: 300px){.mfp-img-mobile .mfp-image-holder{padding-right:0;padding-left:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{position:fixed;top:auto;bottom:0;box-sizing:border-box;margin:0;padding:3px 5px;background:rgba(0,0,0,0.6)}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{top:3px;right:5px}.mfp-img-mobile .mfp-close{position:fixed;top:0;right:0;padding:0;width:35px;height:35px;background:rgba(0,0,0,0.6);text-align:center;line-height:35px}}@media all and (max-width: 900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0;transform-origin:0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-right:6px;padding-left:6px}}

/* #Misc */
.spacer{clear:both}
.fleft{float:left!important}.fright{float:right!important}
.txt_center{text-align:center!important}
.txt_left{text-align:left!important}.txt_right{text-align:right!important}
em{font-style:italic}
strong,.bold{font-weight:700}
.extra-bold{font-weight:900}
small{display:inline-block;font-size:12px}
.checker{display:none;float:left;clear:both}
.overflow{overflow:hidden}
.small_font{font-size:11px}
.hide{display:none}
.show,.block{display:block}
.height-100{height:100%}.height-auto{height:auto}
.width-100{width:100%}.width-auto{width:auto}
.noborder{border:0!important}
small{font-size:80%}
.group:before,.group:after{display:table;content:''}.group:after{clear:both}.group{zoom:1}
.grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;margin:0;padding:0;list-style:none}
.grid:after,.grid:before{content:"";display:block;overflow:hidden}
.side_block_cell{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}
.double-row{margin-left:-30px;margin-right:-30px}

.pall_0{padding:0!important}
.ptop_0{padding-top:0!important}
.pbottom_0{padding-bottom:0!important}
.pright_0{padding-right:0!important}
.pleft_0{padding-left:0!important}
.psides_0{padding-left:0!important;padding-right:0!important}
.ptop_3{padding-top:3px!important}
.pbottom_5{padding-bottom:5px!important}
.ptop_5{padding-top:5px!important}
.pbottom_10{padding-bottom:10px!important}
.ptop_10{padding-top:10px!important}
.pbottom_15{padding-bottom:15px!important}
.pbottom_20{padding-bottom:20px!important}
.ptop_15{padding-top:15px!important}
.pbottom_30{padding-bottom:30px!important}
.pbottom_35{padding-bottom:35px!important}
.pbottom_45{padding-bottom:45px!important}
.pbottom_50{padding-bottom:50px!important}
.ptop_30{padding-top:30px!important}
.ptop_35{padding-top:35px!important}
.ptop_45{padding-top:45px!important}
.ptop_50{padding-top:50px!important}

.mbottom_5{margin-bottom:5px!important}
.mtop_5{margin-top:5px!important}
.mbottom_10{margin-bottom:10px!important}
.mtop_10{margin-top:10px!important}
.mbottom_15{margin-bottom:15px!important}
.mtop_15{margin-top:15px!important}
.mbottom_30{margin-bottom:30px!important}
.mtop_30{margin-top:30px!important}